{
    "display": {
        "title": [{"translate": "enchantments", "color": "gold"},{"text": "                             " }],
        "description": [{"translate":"enchantments.l0","color":"gray"}],
        "icon": {
            "item": "minecraft:enchanted_book"
        },
        "frame": "goal",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false,
        "background": "minecraft:textures/block/spruce_planks.png"
    },
    "criteria": {
        "null": {"trigger": "minecraft:tick"}
    },
    "parent": "items:help/root"
}
